/* CSS Document */
#header{
	display: inline-block;
    margin: 10px 10px 5px 20px;
    width: 950px;
	font-size: 11px;
	font-weight:bold;
}

#headerLeft{
	float:left;
	width:349px;
}
.social{
    float: left;
    margin: 50px 50px 5px 0;
}
.clearLeft{
	clear:left;
}

img#departmentLogo{
	float: left;	
	margin: 50px 0 0;	
}


.lwdImgLink, .lwdImgLink:link, .lwdImgLink:active, .lwdImgLink:visited, .lwdImgLink:hover{
		border: 0px none;	
}

.lwdImgLink img{
	border: 0px none;	
}

#headerRight{
	float: right;
	width: 600px;
	text-align:right;	
}

#govHeader{
	color: #088ecb;
}

.govLink, .govLink:link, .govLink:active, .govLink:visited, .govLink:hover{
		color: #088ecb;
		text-decoration:none;
}

#headerStateLinks{
	color: #169f04;
	margin: 5px 0px;
}

a.headerLink, a.headerLink:link, a.headerLink:active, a.headerLink:visited{
		color: #169f04;
		text-decoration:none;	
}
a.headerLink:hover{
		color: #169f04;
		text-decoration:underline;
}

#headerForm{
	color: #169f04;
	position: relative;	
}

#searchLabel{
	position: relative;
	/*IE7*/*bottom: 3px;
}

select.search{
	margin: 0 5px;
	border: 1px inset;
	font-size: 10px;
}
select.search option{	
	/*color: #169f04;		*/
}

input.search{
	border: 1px inset;
    font-size: 11px;
	/*IE7*/*font-size: 13px;
	/*IE6*/_font-size: 13px;		
    margin: 0 3px 0 0;
	/*color: #169f04;		*/	
}

#submitButton{
	border: 0px;
}

a.ui_benefits{

}

img.ui_benefits{
	margin: 10px 0 0px 0px;		
}